﻿.modal {
    display: none;
}

.overlayDiv {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    text-align: center;
    position: fixed;
}

.overlayDivMask {
    z-index: 1000;
    position: absolute;
    left: 0;
    top: 0;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    height: 100%;
}

    .overlayDiv img {
        position: relative;
        z-index: 1;
    }

    .overlayDiv.hasRhombus {
        text-align: left;
    }

        .overlayDiv.hasRhombus img {
            left: 25%;
        }

div.loaderRhombus {
    position: absolute;
    width: 100%;
    background-color: #e60000;
    -ms-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
    left: 25%;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    -khtml-border-radius: 30px;
}

#textOverlay {
    color: #fff;
    position: relative;
}